## rust-temptree 0.2.0

=== debian/changelog ===
rust-temptree (0.2.0-1) unstable; urgency=medium

  * Package temptree 0.2.0 from crates.io using debcargo 2.5.0

 -- Blair Noctis <n@sail.ng>  Sat, 27 Aug 2022 11:38:10 +0200
