=== debian/control ===
Source: rust-temptree
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-tempfile-3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/temptree]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/temptree
Homepage: https://github.com/casey/temptree
Rules-Requires-Root: no

Package: librust-temptree-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tempfile-3+default-dev
Provides:
 librust-temptree+default-dev (= ${binary:Version}),
 librust-temptree-0-dev (= ${binary:Version}),
 librust-temptree-0+default-dev (= ${binary:Version}),
 librust-temptree-0.2-dev (= ${binary:Version}),
 librust-temptree-0.2+default-dev (= ${binary:Version}),
 librust-temptree-0.2.0-dev (= ${binary:Version}),
 librust-temptree-0.2.0+default-dev (= ${binary:Version})
Description: Temporary trees of files - Rust source code
 This package contains the source for the Rust temptree crate, packaged by
 debcargo for use with cargo and dh-cargo.
